Skip to main content

Mozilla Products Multiple Vulnerabilities

Last Update Date: 13 Aug 2021 Release Date: 11 Aug 2021 1949 Views

RISK: Medium Risk

TYPE: Clients - Browsers

TYPE: Browsers

Multiple vulnerabilities were identified in Mozilla Products, a remote attacker could exploit some of these vulnerabilities to trigger denial of service condition, spoofing, remote code execution and sensitive information disclosure on the targeted system.

 

[Updated 13-August-2021] Updated Thunderbird 91 version in "System / Technologies affected" and "Solutions" Sections


Impact

  • Denial of Service
  • Remote Code Execution
  • Spoofing
  • Information Disclosure

System / Technologies affected

Versions prior to:

 

  • Firefox 91
  • Firefox ESR 78.13
  • Thunderbird 78.13
  • Thunderbird 91

Solutions

Before installation of the software, please visit the vendor web-site for more details.

Apply fixes issued by the vendor:

 

  • Firefox 91
  • Firefox ESR 78.13
  • Thunderbird 78.13
  • Thunderbird 91

Vulnerability Identifier


Source


Related Link